<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [DarknetServerData](./bitburner.darknetserverdata.md) &gt; [ramUsed](./bitburner.darknetserverdata.ramused.md)

## DarknetServerData.ramUsed property

Used RAM (GB). i.e. unavailable RAM

**Signature:**

```typescript
ramUsed: number;
```
